> ## Documentation Index
> Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a dataset label by ID

> Delete a dataset label. This also removes the label from every dataset it is applied to.



## OpenAPI

````yaml delete /v1/dataset_labels/{label_id}
openapi: 3.1.0
info:
  title: Arize-Phoenix REST API
  description: Schema for Arize-Phoenix REST API
  version: '1.0'
servers: []
security: []
paths:
  /v1/dataset_labels/{label_id}:
    delete:
      tags:
        - datasets
      summary: Delete a dataset label by ID
      description: >-
        Delete a dataset label. This also removes the label from every dataset
        it is applied to.
      operationId: deleteDatasetLabel
      parameters:
        - name: label_id
          in: path
          required: true
          schema:
            type: string
            description: The ID of the dataset label
            title: Label Id
          description: The ID of the dataset label
      responses:
        '204':
          description: Successful Response
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                type: string
        '404':
          content:
            text/plain:
              schema:
                type: string
          description: Dataset label not found
        '422':
          content:
            text/plain:
              schema:
                type: string
          description: Invalid dataset label ID

````